using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace Percent___Qualification_work.userControls
{
    public partial class MovieList : UserControl
    {
        public MovieList()
        {
            InitializeComponent();
        }

        private void addMovieBtn_Click(object sender, EventArgs e)
        {
            addMovie1.Visible = true;
            mList1.Visible = false;
        }

        private void listBtn_Click(object sender, EventArgs e)
        {
            addMovie1.Visible = false;
            mList1.Visible = true;
            mList1.LoadMovies();
        }
    }
}
